## sphinx-intl 0.9.10

=== debian/changelog ===
sphinx-intl (0.9.10-1) unstable; urgency=medium

  * Initial release (Closes: #875432)

 -- Hideki Yamane <henrich@debian.org>  Sat, 30 Sep 2017 22:30:18 +0900
