=== debian/control ===
Source: sphinx-intl
Section: python
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.1.1
Homepage: https://github.com/sphinx-doc/sphinx-intl
#Vcs-Git: https://anonscm.debian.org/collab-maint/sphinx-intl.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/sphinx-intl.git
X-Python3-Version: >= 3.4

Package: sphinx-intl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Enhances: python3-sphinx 
Description: translation support utility for Sphinx
 sphinx-intl is a utility tool that provides several features that make it
 easy to translate and to apply translation to Sphinx generated document.
 .
 (Optional: support the Transifex service for translation with Sphinx)
