## sphinx-intl 0.9.11

=== debian/changelog ===
sphinx-intl (0.9.11-2) unstable; urgency=medium

  * debian/patches
    - Add reproducible_build.patch (Closes: #881258)

 -- Hideki Yamane <henrich@debian.org>  Sat, 31 Mar 2018 18:49:11 +0900

sphinx-intl (0.9.11-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update copyright year
  * debian/compat
    - set 11
  * debian/control
    - set Build-Depends: debhelper (>= 11)
    - set Standards-Version: 4.1.3
    - set Maintainer: DPMT <python-modules-team@lists.alioth.debian.org>
      and me as Uploaders
    - set Vcs-*

 -- Hideki Yamane <henrich@debian.org>  Sat, 31 Mar 2018 14:14:25 +0900
