=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: sphinx-intl
 Section: python
 Priority: optional
-Maintainer: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Hideki Yamane <henrich@debian.org>
+Build-Depends: debhelper (>= 11),
                dh-python,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/sphinx-doc/sphinx-intl
-#Vcs-Git: https://anonscm.debian.org/collab-maint/sphinx-intl.git
-#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/sphinx-intl.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-intl.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-intl
 X-Python3-Version: >= 3.4
 
 Package: sphinx-intl
