## sphinx-intl 0.9.12

=== debian/changelog ===
sphinx-intl (0.9.12-1) unstable; urgency=medium

  * New upstream release 0.9.12
  * debian/control
    - drop python3.4 support as upstream did
    - use dh12
    - set Rules-Requires-Root: no
    - set Standards-Version: 4.3.0
  * debian/copyright
    - update copyright year
  * debian/gbp.conf

 -- Hideki Yamane <henrich@debian.org>  Fri, 17 May 2019 10:04:26 +0900
