=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://github.com/sphinx-doc/sphinx-intl
 Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-intl.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-intl
-X-Python3-Version: >= 3.4
+X-Python3-Version: >= 3.5
+Rules-Requires-Root: no
 
 Package: sphinx-intl
 Architecture: any
