## sphinx-intl 1.0.0

=== debian/changelog ===
sphinx-intl (1.0.0-1) unstable; urgency=medium

  * New upstream release 1.0.0

 -- Hideki Yamane <henrich@debian.org>  Mon, 20 May 2019 05:35:33 +0900
