## sphinx-intl 2.0.0

=== debian/changelog ===
sphinx-intl (2.0.0-1) unstable; urgency=medium

  * New upstream release

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.
  * d/control: Remove trailing whitespaces.
  * d/control: Remove ancient X-Python3-Version field.

  [ Hideki Yamane ]
  * update debian/gbp.conf
  * add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sun, 18 Aug 2019 20:14:56 +0900
