=== debian/control ===
--- 
+++ 
@@ -7,17 +7,16 @@
                dh-python,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/sphinx-doc/sphinx-intl
 Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-intl.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-intl
-X-Python3-Version: >= 3.5
 Rules-Requires-Root: no
 
 Package: sphinx-intl
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
-Enhances: python3-sphinx 
+Enhances: python3-sphinx
 Description: translation support utility for Sphinx
  sphinx-intl is a utility tool that provides several features that make it
  easy to translate and to apply translation to Sphinx generated document.
