## sphinx-intl 2.0.1

=== debian/changelog ===
sphinx-intl (2.0.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 20:49:43 -0400

sphinx-intl (2.0.1-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * debian/control
    - Drop debhelper and set debhelper-compat (= 13)
  * debian/watch
    - Adjust uscan to detect upstream pre-release
  * debian/salsa-ci.yml
    - Ignore unnecessary tests

 -- Hideki Yamane <henrich@debian.org>  Thu, 14 May 2020 06:29:30 +0900

sphinx-intl (2.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Hideki Yamane ]
  * New upstream release 2.0.1
  * debian/control
    - set Standards-Version: 4.5.0

 -- Hideki Yamane <henrich@debian.org>  Sun, 19 Apr 2020 18:51:06 +0900
