=== debian/control ===
Source: sphinx-intl
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://github.com/sphinx-doc/sphinx-intl
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-intl.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-intl
Rules-Requires-Root: no

Package: sphinx-intl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Enhances: python3-sphinx
Description: translation support utility for Sphinx
 sphinx-intl is a utility tool that provides several features that make it
 easy to translate and to apply translation to Sphinx generated document.
 .
 (Optional: support the Transifex service for translation with Sphinx)
