=== debian/watch ===
--- 
+++ 
@@ -2,4 +2,5 @@
 version=4
 
 # PyPI
+opts="uversionmangle=s/.dev/~dev/;" \
 https://pypi.debian.net/@PACKAGE@/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
