## sphinx-intl 2.3.0

=== doc/requirements.txt ===
sphinx
sphinx_rtd_theme>=1.3
sphinx-click
sphinx-lint
.
