=== debian/changelog ===
sphinx-intl (2.3.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.3.0
  * Remove patch applied upstream
  * Switch to pybuild-plugin-pyproject (Closes: #1083779)
  * Enable most build-time tests

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 24 Nov 2024 17:44:48 +0100
