=== debian/control ===
--- 
+++ 
@@ -5,9 +5,14 @@
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-babel <!nocheck>,
+               python3-click <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-sphinx <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/sphinx-doc/sphinx-intl
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-intl.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-intl
