=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_TEST_ARGS=-k 'not test_update_txconfig_resources'

%:
	dh $@ --buildsystem=pybuild
