=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

# PyPI
opts="uversionmangle=s/.dev/~dev/;" \
https://pypi.debian.net/sphinx-intl/sphinx[-_]intl-@ANY_VERSION@@ARCHIVE_EXT@
